Google Maps für iOS Version 5.80 ist jetzt verfügbar


Für die Google Maps für iOS des gleichnamigen Kartendienstes steht im iTunes App Store ab sofort ein neues Update mit der Versions-Nummer 5.80 zum Download bereit. In der neuen Version wirst du daran erinnert, dass du deinen Standort mit Freunden und Familie ganz leicht teilen kannst, wenn du dich einmal nicht sicher fühlen solltest. Mit diesem Update werden auch Fehler behoben, die in früheren Versionen gefunden wurden. Mit dem letzten Update führte Google einen Layer für Waldbrände in Google Maps ein. Der Layer für Waldbrände ist weltweit für Android, iOS und den Desktop verfügbar und wird die meisten größeren Brände anzeigen, die erhebliche Evakuierungen verursachen. Das heutige Update erfordert ein Gerät mit iOS 12.2 und höher und kann ab sofort im iTunes App Store geladen werden. Weitere Informationen zu diesem Update finden sich weiter unten oder im iTunes App Store.

Google Maps

Download -> Google Maps für iOS im iTunes App Store herunterladen

Die Version 5.80 von Google Maps für iOS kann ab sofort im App Store geladen werden:

Die Version 5.80 enthält die folgenden Neuerungen und Verbesserungen:

  • Du wirst jetzt daran erinnert, dass du deinen Standort mit Freunden und Familie ganz leicht teilen kannst, wenn du dich einmal nicht sicher fühlen solltest.
  • Dieses Release enthält Fehlerkorrekturen, durch die unser Produkt verbessert wird. Du kannst nun einfacher neue Orte entdecken und zu ihnen navigieren.

Google Maps für iOS -> Beschreibung via iTunes App Store

Google Maps für iOS macht das Navigieren durch die Welt schneller und einfacher. Entdecke die besten Adressen der Stadt und erfahre, wie du dorthin gelangst. Lerne neue Orte kennen und erkunde die Welt mit Google Maps. Mit sprachgestützter detaillierter GPS-Navigation und vielen weiteren Extras. Bei Google Maps für iOS handelt es sich um eine Universal-App, dies bedeutet dass die App sowohl für iPhone als auch für iPad konzipiert wurde.

Ähnliche Beiträge

Die offizielle Google Maps für iOS erfordert ein Gerät mit iOS 12.2 oder neuer.